# open_system_ui

Open Control Center, Notification Center, the app switcher, Spotlight or the lock screen.

Open Control Center, Notification Center, the app switcher, Spotlight or the lock screen.

| | |
|---|---|
| REST operation | [`act`](/reference/rest/actions/#act) (`POST /v1/devices/{deviceId}/actions`) |
| Action type | `openSurface` |
| Needs a device | yes |
| Read only | no |
| Profiles | `full` |

## Parameters

| Name | Required | Type | Goes to | What it is |
|---|---|---|---|---|
| `device_id` | yes | string | path `deviceId` | Stable device id such as `ios:00008120-001A2B3C4D5E6F70` or `android:R58M123ABC`. |
| `lease` | no | string | header `Silan-Lease` | Lease token when the device is claimed. |
| `surface` | yes | `controlCenter`, `notificationCenter`, `appSwitcher`, `spotlight`, `lockScreen` | body `action.surface` |  |
| `return` | no | object | body `returning` |  |

## Example call

```text
open_system_ui({ device_id: "ios:00008120-001A2B3C4D5E6F70", surface: … })
```